ocaml-variantsversion
4.02.1+musl

4.02.1 release compiled with musl-gcc

Requires musl-gcc to be installed (apt-get install musl-tools on Debian)

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] http://caml.inria.fr/pub/distrib/ocaml-4.02/ocaml-4.02.1.tar.gz
md5=3c35318eefd201f96797c093c920b343
StatisticsInstalled 5 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.02.1+musl/opam
Required by